
-- TEST created_batch_id
--
-- 1000000115
--
-- REALTIME with changed headsign
--

INSERT INTO "ropidgtfs_trips_actual"("bikes_allowed","block_id","direction_id","exceptional","route_id","service_id","shape_id","trip_headsign","trip_id","wheelchair_accessible","create_batch_id","created_at","created_by","update_batch_id","updated_at","updated_by","trip_operation_type","trip_short_name")
VALUES
(2,NULL,0,0,E'L115',E'1111111-1',E'L115V1',E'Chodov',E'115_6_201230',1,1000000115,E'2021-07-26 05:35:28.331+02',NULL,-1,E'2021-07-26 05:35:28.331+02',NULL,NULL,NULL),
(2,NULL,0,0,E'L115',E'1111111-1',E'L115V1',E'Chodov',E'115_6_201230_V1',1,1000000115,E'2021-07-26 05:35:28.331+02',NULL,-1,E'2021-07-26 05:35:28.331+02',NULL,NULL,NULL),
(2,NULL,0,0,E'L115',E'1111111-1',E'L115V1',E'Chodov',E'115_6_201230_V2',1,1000000115,E'2021-07-26 05:35:28.331+02',NULL,-1,E'2021-07-26 05:35:28.331+02',NULL,NULL,'115_short'),
(2,NULL,0,0,E'L115',E'1111111-1',E'L115V1',E'Chodov',E'115_6_201230_V3',1,1000000115,E'2021-07-26 05:35:28.331+02',NULL,-1,E'2021-07-26 05:35:28.331+02',NULL,NULL,'115_short');

INSERT INTO ropidgtfs_routes_actual (agency_id,is_night,route_color,route_desc,route_id,route_long_name,route_short_name,route_text_color,route_type,route_url,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,is_regional,is_substitute_transport) VALUES
	 ('99','0','007DA8',NULL,'L115','Chodov - Městský archiv Chodovec - Chodov','115','FFFFFF',3,'https://pid.cz/linka/115',NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL,'0','0');

INSERT INTO "ropidgtfs_stops_actual"("location_type","parent_station","platform_code","stop_id","stop_lat","stop_lon","stop_name","stop_url","wheelchair_boarding","zone_id","create_batch_id","created_at","created_by","update_batch_id","updated_at","updated_by","level_id","stop_code","stop_desc","stop_timezone")
VALUES
(0,NULL,E'A',E'U1131Z1P',50.03554,14.49369,E'Pod Chodovem',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.266+02',NULL,-1,E'2021-07-26 05:35:24.266+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'A',E'U181Z1P',50.03953,14.49044,E'Chodovec',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.134+02',NULL,-1,E'2021-07-26 05:35:24.134+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'B',E'U1131Z2P',50.03568,14.49417,E'Pod Chodovem',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.266+02',NULL,-1,E'2021-07-26 05:35:24.266+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'B',E'U52Z2P',50.03077,14.49146,E'Chodov',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.113+02',NULL,-1,E'2021-07-26 05:35:24.113+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'A',E'U1132Z1P',50.04108,14.49525,E'Městský archiv',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.266+02',NULL,-1,E'2021-07-26 05:35:24.266+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'B',E'U1334Z2P',50.04258,14.49285,E'Blažimská',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.28+02',NULL,-1,E'2021-07-26 05:35:24.28+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'D',E'U52Z4P',50.03088,14.49175,E'Chodov',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.113+02',NULL,-1,E'2021-07-26 05:35:24.113+02',NULL,NULL,NULL,NULL,NULL),
(0,NULL,E'A',E'U1341Z1P',50.04137,14.50013,E'Knovízská',NULL,0,E'P',1000000115,E'2021-07-26 05:35:24.281+02',NULL,-1,E'2021-07-26 05:35:24.281+02',NULL,NULL,NULL,NULL,NULL)
ON CONFLICT DO NOTHING;

INSERT INTO "ropidgtfs_stop_times_actual"("arrival_time","arrival_time_seconds","departure_time","departure_time_seconds","drop_off_type","pickup_type","shape_dist_traveled","stop_headsign","stop_id","stop_sequence","trip_id","create_batch_id","created_at","created_by","update_batch_id","updated_at","updated_by","timepoint")
VALUES
(E'10:45:00',NULL,E'10:45:00',NULL,E'0',E'0',0,E'Městský archiv',E'U52Z4P',1,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:47:00',NULL,E'10:47:00',NULL,E'3',E'3',0.78376,E'Městský archiv',E'U1131Z2P',2,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:49:00',NULL,E'10:49:00',NULL,E'3',E'3',1.70808,E'Městský archiv',E'U1341Z1P',3,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:51:00',NULL,E'10:51:00',NULL,E'3',E'3',2.53184,NULL,E'U1132Z1P',4,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:52:00',NULL,E'10:52:00',NULL,E'3',E'3',2.81847,NULL,E'U1334Z2P',5,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:55:00',NULL,E'10:55:00',NULL,E'0',E'0',3.34135,NULL,E'U181Z1P',6,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:56:00',NULL,E'10:56:00',NULL,E'3',E'3',3.91433,NULL,E'U1131Z1P',7,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:58:00',NULL,E'10:58:00',NULL,E'0',E'0',4.87451,NULL,E'U52Z2P',8,E'115_6_201230',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL);

INSERT INTO "ropidgtfs_stop_times_actual"("arrival_time","arrival_time_seconds","departure_time","departure_time_seconds","drop_off_type","pickup_type","shape_dist_traveled","stop_headsign","stop_id","stop_sequence","trip_id","create_batch_id","created_at","created_by","update_batch_id","updated_at","updated_by","timepoint")
VALUES
(E'10:45:00',NULL,E'10:45:00',NULL,E'0',E'0',0,E'Městský archiv',E'U52Z4P',1,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:47:00',NULL,E'10:47:00',NULL,E'3',E'3',0.78376,E'Městský archiv',E'U1131Z2P',2,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:49:00',NULL,E'10:49:00',NULL,E'3',E'3',1.70808,E'Městský archiv',E'U1341Z1P',3,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:51:00',NULL,E'10:51:00',NULL,E'3',E'3',2.53184,NULL,E'U1132Z1P',4,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:52:00',NULL,E'10:52:00',NULL,E'3',E'3',2.81847,NULL,E'U1334Z2P',5,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:55:00',NULL,E'10:55:00',NULL,E'0',E'0',3.34135,NULL,E'U181Z1P',6,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:56:00',NULL,E'10:56:00',NULL,E'3',E'3',3.91433,NULL,E'U1131Z1P',7,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:58:00',NULL,E'10:58:00',NULL,E'0',E'0',4.87451,NULL,E'U52Z2P',8,E'115_6_201230_V1',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL);

INSERT INTO "ropidgtfs_stop_times_actual"("arrival_time","arrival_time_seconds","departure_time","departure_time_seconds","drop_off_type","pickup_type","shape_dist_traveled","stop_headsign","stop_id","stop_sequence","trip_id","create_batch_id","created_at","created_by","update_batch_id","updated_at","updated_by","timepoint")
VALUES
(E'10:45:00',NULL,E'10:45:00',NULL,E'0',E'0',0,E'Městský archiv',E'U52Z4P',1,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:47:00',NULL,E'10:47:00',NULL,E'3',E'3',0.78376,E'Městský archiv',E'U1131Z2P',2,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:49:00',NULL,E'10:49:00',NULL,E'3',E'3',1.70808,E'Městský archiv',E'U1341Z1P',3,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:51:00',NULL,E'10:51:00',NULL,E'3',E'3',2.53184,NULL,E'U1132Z1P',4,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:52:00',NULL,E'10:52:00',NULL,E'3',E'3',2.81847,NULL,E'U1334Z2P',5,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:55:00',NULL,E'10:55:00',NULL,E'0',E'0',3.34135,NULL,E'U181Z1P',6,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:56:00',NULL,E'10:56:00',NULL,E'3',E'3',3.91433,NULL,E'U1131Z1P',7,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:58:00',NULL,E'10:58:00',NULL,E'0',E'0',4.87451,NULL,E'U52Z2P',8,E'115_6_201230_V2',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL);


INSERT INTO "ropidgtfs_stop_times_actual"("arrival_time","arrival_time_seconds","departure_time","departure_time_seconds","drop_off_type","pickup_type","shape_dist_traveled","stop_headsign","stop_id","stop_sequence","trip_id","create_batch_id","created_at","created_by","update_batch_id","updated_at","updated_by","timepoint")
VALUES
(E'10:45:00',NULL,E'10:45:00',NULL,E'0',E'0',0,E'Městský archiv',E'U52Z4P',1,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:47:00',NULL,E'10:47:00',NULL,E'3',E'3',0.78376,E'Městský archiv',E'U1131Z2P',2,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:49:00',NULL,E'10:49:00',NULL,E'3',E'3',1.70808,E'Městský archiv',E'U1341Z1P',3,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:51:00',NULL,E'10:51:00',NULL,E'3',E'3',2.53184,NULL,E'U1132Z1P',4,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:52:00',NULL,E'10:52:00',NULL,E'3',E'3',2.81847,NULL,E'U1334Z2P',5,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.28+02',NULL,-1,E'2021-07-26 05:36:31.28+02',NULL,NULL),
(E'10:55:00',NULL,E'10:55:00',NULL,E'0',E'0',3.34135,NULL,E'U181Z1P',6,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:56:00',NULL,E'10:56:00',NULL,E'3',E'3',3.91433,NULL,E'U1131Z1P',7,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL),
(E'10:58:00',NULL,E'10:58:00',NULL,E'0',E'0',4.87451,NULL,E'U52Z2P',8,E'115_6_201230_V3',1000000115,E'2021-07-26 05:36:31.281+02',NULL,-1,E'2021-07-26 05:36:31.281+02',NULL,NULL);

INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (0.0,'L115V1',50.03086,14.491693,1,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.032964,'L115V1',50.031104,14.491434,2,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.074365,'L115V1',50.031368,14.491026,3,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.117504,'L115V1',50.031608,14.490552,4,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.148617,'L115V1',50.031777,14.490206,5,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.229239,'L115V1',50.032225,14.489322,6,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.250872,'L115V1',50.032371,14.489122,7,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.268337,'L115V1',50.032518,14.489035,8,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.293337,'L115V1',50.03274,14.489086,9,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.341044,'L115V1',50.03302,14.48959,10,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (0.386222,'L115V1',50.033256,14.490104,11,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.400539,'L115V1',50.033325,14.490272,12,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.459063,'L115V1',50.03367,14.49089,13,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.472101,'L115V1',50.033746,14.491028,14,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.49734,'L115V1',50.033896,14.491292,15,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.537303,'L115V1',50.034125,14.491723,16,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.556171,'L115V1',50.034233,14.491925,17,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.575039,'L115V1',50.034342,14.492128,18,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.589251,'L115V1',50.034435,14.492263,19,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.6155,'L115V1',50.034611,14.492507,20,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (0.6355,'L115V1',50.034737,14.492706,21,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.783758,'L115V1',50.035639,14.49423,22,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.795006,'L115V1',50.035707,14.494346,23,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.853255,'L115V1',50.03606,14.494947,24,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.869255,'L115V1',50.036079,14.495169,25,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.881904,'L115V1',50.03613,14.495327,26,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.894434,'L115V1',50.036235,14.495389,27,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.90847,'L115V1',50.036358,14.495349,28,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.926162,'L115V1',50.036489,14.49549,29,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (0.979762,'L115V1',50.036826,14.496025,30,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (1.017775,'L115V1',50.03706,14.496412,31,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.048304,'L115V1',50.037234,14.496741,32,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.070664,'L115V1',50.037347,14.496999,33,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.088553,'L115V1',50.037438,14.497205,34,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.122391,'L115V1',50.037575,14.497627,35,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.140419,'L115V1',50.037649,14.497851,36,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.147699,'L115V1',50.037709,14.49781,37,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.233425,'L115V1',50.038409,14.497309,38,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.283714,'L115V1',50.038819,14.497011,39,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.400915,'L115V1',50.039393,14.498383,40,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (1.578048,'L115V1',50.040265,14.500452,41,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.592812,'L115V1',50.040389,14.500525,42,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.601868,'L115V1',50.04047,14.500522,43,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.640352,'L115V1',50.040763,14.500234,44,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.671672,'L115V1',50.041019,14.500053,45,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.694759,'L115V1',50.041226,14.500037,46,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.708076,'L115V1',50.041341,14.499982,47,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.731256,'L115V1',50.04154,14.499886,48,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.737659,'L115V1',50.041589,14.499932,49,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.745275,'L115V1',50.041655,14.49996,50,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (1.751275,'L115V1',50.041709,14.499949,51,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.757678,'L115V1',50.041748,14.499884,52,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.763761,'L115V1',50.04175,14.499799,53,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.768761,'L115V1',50.041744,14.49973,54,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.773761,'L115V1',50.041712,14.499681,55,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.780469,'L115V1',50.041655,14.49965,56,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.786552,'L115V1',50.041603,14.499676,57,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.792955,'L115V1',50.041563,14.49974,58,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.801201,'L115V1',50.041555,14.499855,59,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.810256,'L115V1',50.041476,14.499886,60,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (1.839684,'L115V1',50.041224,14.50001,61,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.862771,'L115V1',50.041017,14.500025,62,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.894787,'L115V1',50.04075,14.500195,63,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.931461,'L115V1',50.040476,14.500478,64,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.941659,'L115V1',50.040389,14.500525,65,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (1.956424,'L115V1',50.040265,14.500452,66,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.133556,'L115V1',50.039393,14.498383,67,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.250757,'L115V1',50.038819,14.497011,68,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.407948,'L115V1',50.040098,14.496078,69,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.455875,'L115V1',50.040467,14.495732,70,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (2.531837,'L115V1',50.04107,14.495234,71,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.577366,'L115V1',50.041431,14.494935,72,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.635305,'L115V1',50.041887,14.494543,73,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.750622,'L115V1',50.042787,14.493746,74,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.818471,'L115V1',50.042556,14.492869,75,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.862193,'L115V1',50.042407,14.492305,76,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.943446,'L115V1',50.042141,14.491248,77,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.975834,'L115V1',50.042058,14.490815,78,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (2.994939,'L115V1',50.042052,14.490548,79,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.011939,'L115V1',50.041909,14.490466,80,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (3.043052,'L115V1',50.041686,14.490203,81,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.141647,'L115V1',50.041025,14.489287,82,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.157926,'L115V1',50.040912,14.489141,83,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.213243,'L115V1',50.040582,14.489719,84,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.24321,'L115V1',50.040357,14.48995,85,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.329076,'L115V1',50.039644,14.490411,86,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.341348,'L115V1',50.039547,14.49049,87,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.385378,'L115V1',50.039195,14.490774,88,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.421156,'L115V1',50.03893,14.491056,89,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.460551,'L115V1',50.038629,14.491345,90,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (3.501891,'L115V1',50.038344,14.491715,91,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.575952,'L115V1',50.037851,14.492412,92,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.5942,'L115V1',50.037695,14.492487,93,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.615671,'L115V1',50.037538,14.492661,94,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.718472,'L115V1',50.036883,14.493674,95,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.774275,'L115V1',50.036522,14.494215,96,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.783275,'L115V1',50.036442,14.494232,97,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.804746,'L115V1',50.036285,14.494407,98,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.819612,'L115V1',50.036166,14.494502,99,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.838051,'L115V1',50.036001,14.494481,100,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (3.85649,'L115V1',50.035877,14.49431,101,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.914325,'L115V1',50.035514,14.493731,102,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.955893,'L115V1',50.035254,14.493315,103,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (3.987294,'L115V1',50.035054,14.493005,104,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.017526,'L115V1',50.034872,14.492691,105,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.042765,'L115V1',50.034722,14.492427,106,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.064166,'L115V1',50.034585,14.492217,107,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.079978,'L115V1',50.034489,14.492054,108,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.098579,'L115V1',50.034373,14.491867,109,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.116606,'L115V1',50.034266,14.491679,110,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (4.189277,'L115V1',50.033828,14.490927,111,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.202315,'L115V1',50.033752,14.490788,112,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.269732,'L115V1',50.033362,14.490067,113,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.318486,'L115V1',50.033121,14.489499,114,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.331486,'L115V1',50.033062,14.489342,115,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.367611,'L115V1',50.032991,14.48885,116,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.390239,'L115V1',50.033114,14.488598,117,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.411616,'L115V1',50.033124,14.4883,118,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.441882,'L115V1',50.033052,14.487893,119,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.471088,'L115V1',50.032864,14.487609,120,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);
INSERT INTO ropidgtfs_shapes_actual (shape_dist_traveled,shape_id,shape_pt_lat,shape_pt_lon,shape_pt_sequence,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (4.487851,'L115V1',50.032715,14.48757,121,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.512871,'L115V1',50.032494,14.487631,122,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.537951,'L115V1',50.032301,14.487813,123,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.579544,'L115V1',50.032177,14.48836,124,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.586544,'L115V1',50.032185,14.488457,125,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.597724,'L115V1',50.032217,14.488606,126,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.619265,'L115V1',50.032312,14.488867,127,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.827275,'L115V1',50.031131,14.491118,128,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL),
	 (4.874506,'L115V1',50.030786,14.491502,129,NULL,'2024-05-27 05:24:45.114',NULL,NULL,'2024-05-27 05:24:45.114',NULL);

INSERT INTO ropidgtfs_run_numbers_actual (route_id,run_number,service_id,trip_id,vehicle_type,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by,trip_number,route_licence_number) VALUES
	 ('L115',39,'1111100-1','115_6_201230',33,NULL,NULL,NULL,NULL,NULL,NULL,1173,100115);

WITH init_values AS (
    SELECT NOW()::DATE AS now_date,
    make_timestamptz(
        DATE_PART('year', NOW())::INT,
        DATE_PART('month', NOW())::INT,
        DATE_PART('day', NOW())::INT,
        10,41,'0','Europe/Prague'
    ) as start_datetime,
    make_timestamptz(
        DATE_PART('year', NOW())::INT,
        DATE_PART('month', NOW())::INT,
        DATE_PART('day', NOW())::INT,
        10,41,'0','Europe/Prague'
    ) as end_datetime,
    make_timestamptz(
        DATE_PART('year', NOW())::INT,
        DATE_PART('month', NOW())::INT,
        DATE_PART('day', NOW())::INT,
        08,51,'10','Europe/Prague'
    ) as updated_at
)
INSERT INTO "vehiclepositions_trips"("cis_line_id","cis_trip_number","run_number","cis_line_short_name","created_at","gtfs_route_id","gtfs_route_short_name","gtfs_trip_id","id","updated_at","start_cis_stop_id","start_cis_stop_platform_code","start_time","start_timestamp","vehicle_type_id","wheelchair_accessible","create_batch_id","created_by","update_batch_id","updated_by","agency_name_scheduled","origin_route_name","agency_name_real","vehicle_registration_number","gtfs_trip_headsign","start_asw_stop_id","gtfs_route_type","gtfs_block_id","last_position_id","is_canceled","end_timestamp","gtfs_trip_short_name")
VALUES
(E'100115',1061,39,E'115',E'2021-07-26 10:00:12.568+02',E'L115',E'115',E'115_6_201230',E'2021-07-26T08:30:00Z_100115_115_1061',(SELECT updated_at FROM init_values),56714,E'D',E'10:41:00',(SELECT start_datetime FROM init_values),3,TRUE,1000000115,NULL,NULL,NULL,E'ČSAD POLKOST',E'115',E'ČSAD POLKOST',1861,E'Chodov',NULL,3,NULL,1740029522,FALSE,(SELECT end_datetime FROM init_values),NULL),
(E'100115',1061,39,E'115',E'2021-07-26 10:00:12.568+02',E'L115',E'115',E'115_6_201230_V1',E'2021-07-26T08:30:00Z_100115_115_1061_V1',(SELECT updated_at FROM init_values),56714,E'D',E'10:41:00',(SELECT start_datetime FROM init_values),3,TRUE,1000000115,NULL,NULL,NULL,E'ČSAD POLKOST',E'115',E'ČSAD POLKOST',1861,E'Chodov',NULL,3,NULL,1740057206,FALSE,(SELECT end_datetime FROM init_values),NULL),
(E'100115',1061,39,E'115',E'2021-07-26 10:00:12.568+02',E'L115',E'115',E'115_6_201230_V2',E'2021-07-26T08:30:00Z_100115_115_1061_V2',(SELECT updated_at FROM init_values),56714,E'D',E'10:41:00',(SELECT start_datetime FROM init_values),3,TRUE,1000000115,NULL,NULL,NULL,E'ČSAD POLKOST',E'115',E'ČSAD POLKOST',1861,E'Chodov',NULL,3,NULL,1740058453,FALSE,(SELECT end_datetime FROM init_values),'115_short'),
(E'100115',1061,39,E'115',E'2021-07-26 10:00:12.568+02',E'L115',E'115',E'115_6_201230_V3',E'2021-07-26T08:30:00Z_100115_115_1061_V3',(SELECT updated_at FROM init_values),56714,E'D',E'10:41:00',(SELECT start_datetime FROM init_values),3,TRUE,1000000115,NULL,NULL,NULL,E'ČSAD POLKOST',E'115',E'ČSAD POLKOST',1861,E'Chodov',NULL,3,NULL,1740029525,FALSE,(SELECT end_datetime FROM init_values),'115_short');

WITH init_values AS (
    select make_timestamptz(
        DATE_PART('year', NOW())::INT,
        DATE_PART('month', NOW())::INT,
        DATE_PART('day', NOW())::INT,
        10,36,'10','Europe/Prague'
    ) as updated_at
)
INSERT INTO "vehiclepositions_positions"("created_at","delay","delay_stop_arrival","delay_stop_departure","next_stop_id","shape_dist_traveled","is_canceled","lat","lng","origin_time","origin_timestamp","is_tracked","trips_id","create_batch_id","created_by","update_batch_id","updated_at","updated_by","id","bearing","cis_last_stop_id","cis_last_stop_sequence","last_stop_id","last_stop_sequence","last_stop_name","next_stop_sequence","speed","last_stop_arrival_time","last_stop_departure_time","next_stop_arrival_time","next_stop_departure_time","asw_last_stop_id","state_process","state_position","this_stop_id","this_stop_sequence","tcp_event","last_stop_headsign")
VALUES
(E'2021-07-26 10:30:15.582+02',NULL,NULL,NULL,E'U52Z4P',0,FALSE,50.03082,14.49163,E'10:29:43','2021-07-26T08:29:43.000Z',false,E'2021-07-26T08:30:00Z_100115_115_1061',1000000115,NULL,NULL,(SELECT updated_at FROM init_values),NULL,1740029522,NULL,NULL,NULL,NULL,NULL,NULL,1,6,NULL,NULL,'2021-07-26T08:30:00.000Z','2021-07-26T08:30:00.000Z',NULL,E'processed',E'before_track',NULL,NULL,NULL,'Městský archiv'),
(E'2021-07-26 10:37:31.285+02',94,NULL,88,E'U1132Z1P',2.3,FALSE,50.03897,14.49684,E'10:37:00','2021-07-26T08:37:00.000Z',true,E'2021-07-26T08:30:00Z_100115_115_1061_V1',1000000115,NULL,NULL,(SELECT updated_at FROM init_values),NULL,1740057206,335,59066,3,E'U1341Z1P',3,'Knovízská',4,16,'2021-07-26T08:34:00.000Z','2021-07-26T08:34:00.000Z','2021-07-26T08:36:00.000Z','2021-07-26T08:36:00.000Z',NULL,E'processed',E'on_track',NULL,NULL,NULL,E'Městský archiv'),
(E'2021-07-26 10:37:51.809+02',101,NULL,94,E'U1334Z2P',2.5,FALSE,50.04095,14.49552,E'10:37:34','2021-07-26T08:37:34.000Z',true,E'2021-07-26T08:30:00Z_100115_115_1061_V2',1000000115,NULL,NULL,(SELECT updated_at FROM init_values),NULL,1740058453,332,59113,4,E'U1341Z1P',4,'Knovízská',5,16,'2021-07-26T08:36:00.000Z','2021-07-26T08:36:00.000Z','2021-07-26T08:37:00.000Z','2021-07-26T08:37:00.000Z',NULL,E'processed',E'at_stop',E'U1132Z1P',4,NULL,NULL),
(E'2021-07-26 10:30:15.582+02',60,NULL,NULL,E'U52Z4P',0,FALSE,50.03082,14.49163,E'10:29:43','2021-07-26T08:29:43.000Z',false,E'2021-07-26T08:30:00Z_100115_115_1061_V3',1000000115,NULL,NULL,(SELECT updated_at FROM init_values),NULL,1740029525,NULL,NULL,NULL,NULL,NULL,NULL,1,6,NULL,NULL,'2021-07-26T08:30:00.000Z','2021-07-26T08:30:00.000Z',NULL,E'processed',E'before_track_delayed',NULL,NULL,NULL,'Městský archiv');

-- <<<
